{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/d48cad0f-94f5-47aa-843a-9e5b1ee6be94"]
        }
    ],
    "uuid": "afe17c75-f8a8-45ee-b8ee-df859a0a7986"
}